{
  "look_id": "shimakaze_ill__10",
  "look_name": "Shimakaze Ill 10",
  "character_id": "",
  "positive": "shimakazeKC, shimakaze_(kancolle), blonde_hair, long_hair, brown_eyes, anchor_hair_ornament, black_hairband, rabbit_ears, serafuku, crop_top, sleeveless, navel, black_neckerchief, blue_sailor_collar, white_gloves, elbow_gloves, pleated_skirt, miniskirt, blue_skirt, black_panties, highleg_panties, striped_thighhighs",
  "negative": "short_hair",
  "lora": {
    "lora_name": "Illustrious/Looks/shimakaze(ILL)-10.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "shimakazeKC",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "shimakaze_(kancolle)",
    "kancolle",
    "anime",
    "girl",
    "serafuku",
    "striped_thighhighs"
  ]
}
